Looking to hire Laravel developers? Try LaraJobs

laravel-pwned-passwords maintained by ubient

Description
A Laravel validation rule to determine whether a given password is pwned (insecure)
Last update
2020/11/02 22:12 (3.4.0)
License
Downloads
2 894
3.4.0

Last update
2020/11/02 22:12
License
Require
  • php ^7.2|^8.0
  • guzzlehttp/guzzle ^6.3|^7.0.1
  • illuminate/contracts ^5.8|^6.0|^7.0|^8.0
  • illuminate/support ^5.8|^6.0|^7.0|^8.0
dev-master

Last update
2020/11/02 22:12
License
Require
  • illuminate/contracts ^5.8|^6.0|^7.0|^8.0
  • illuminate/support ^5.8|^6.0|^7.0|^8.0
  • guzzlehttp/guzzle ^6.3|^7.0.1
  • php ^7.2|^8.0
3.3.1

Last update
2020/11/01 16:37
License
Require
  • php ^7.2
  • guzzlehttp/guzzle ^6.3|^7.0.1
  • illuminate/contracts ^5.8|^6.0|^7.0|^8.0
  • illuminate/support ^5.8|^6.0|^7.0|^8.0
3.3.0

Last update
2020/09/07 21:08
License
Require
  • php ^7.2
  • guzzlehttp/guzzle ^6.3
  • illuminate/contracts ^5.8|^6.0|^7.0|^8.0
  • illuminate/support ^5.8|^6.0|^7.0|^8.0
3.2.0

Last update
2020/08/25 09:34
License
Require
  • php ^7.2
  • guzzlehttp/guzzle ^6.3
  • illuminate/contracts ^5.8|^6.0|^7.0
  • illuminate/support ^5.8|^6.0|^7.0
3.1.0

Last update
2020/04/12 12:50
License
Require
  • php ^7.2
  • guzzlehttp/guzzle ^6.3
  • illuminate/contracts ^5.8|^6.0|^7.0
  • illuminate/support ^5.8|^6.0|^7.0
3.0.0

Last update
2019/09/03 14:18
License
Require
  • php ^7.2
  • guzzlehttp/guzzle ^6.3
  • illuminate/contracts ^5.8|^6.0
  • illuminate/support ^5.8|^6.0
2.0.0

Last update
2019/02/27 11:17
License
Require
  • php ^7.2
  • guzzlehttp/guzzle ^6.3
  • illuminate/contracts ~5.5.0|~5.6.0|~5.7.0|~5.8.0
  • illuminate/support ~5.5.0|~5.6.0|~5.7.0|~5.8.0
1.0.0

Last update
2018/10/08 20:49
License
Require
  • php ^7.1
  • illuminate/contracts ~5.5.0|~5.6.0|~5.7.0
  • illuminate/support ~5.5.0|~5.6.0|~5.7.0
  • guzzlehttp/guzzle ^6.3

Comments
comments powered by Disqus